@import url(/.shared/themes/typepad/theme-highbar/highbar.css);

/*============ GRAY + ORANGE  ======================================*/


body { background: #555; }

#container,
#pagebody-inner { background: transparent; }

/* --- LINKS ---------------------------------------*/

/* Default Link Color */
a {
color: #cc640f;
text-decoration: none;
}  

/* Hover Link Color */
a:hover, a:visited:hover { color: #666; }  

/* Visited Link */
a:visited { color: #666; }  


/* --- BANNER -------------------------------------*/

#banner {
background: #fff url(gray-orange-banner.png) center top no-repeat;
}

#banner-inner { padding: 80px 0 25px 0; }

/* Blog Title Font */
#banner a { color: #666; }

/* Blog Description Font */
#banner-description { color: #666; }


/* --- NAV BAR -------------------------------------*/


/* Nav Bar Color */
#nav  { background: #ddd; }

#nav-inner, .nav-list, .nav-list-item a {
	background: transparent;
	color: #333;
	}

/* Nav Bar Hover Color */
.nav-list-item a:hover {
	background: transparent;
	color: #000;
	}


/* --- POSTS ---------------------------------------*/

.entry { background: #fff; }

/* Date Header */
h2.date-header { 
color: #000;
background: #efefef;
}

/* Post Title */
h3.entry-header,.entry-header a { color: #cc640f; }

/* Post Text */
.entry-body,.entry-more { color: #000; }

/* Blockquote */
blockquote { background-color: rgba(0, 0, 0, 0.030);  }

/* Footer Text */
.entry-footer p { color: #000; }
.entry-footer a { color: #cc640f; }



/* --- FEATURED POST -------------------------------*/

.entry-featured { 
background: #efefef;
border: 3px solid #fff;
}

/* Featured Title */
.entry-featured h3.entry-header a { color: #000; }


/* --- SIDEBAR -------------------------------------*/

/* Sidebar Module header */

.module-header { background: #ddd; }

.module-header,.module-header a { color: #000; }

.module-content { background: #fff; }

/* Default Link Color */
.module-content a {
	color: #666;
	text-decoration: none;
	}  

.module-content a:hover {
	color: #cc640f;
	text-decoration: none;
	}  


.module-calendar a { color: #cc640f; }
.module-calendar a:hover { color: #333; }

.module-calendar .module-content table th,
.module-calendar .module-content table td {
border: 1px solid #ddd;
} 
 
.module-calendar .module-content table td:hover {
background: #efefef;
}


.typelist-thumbnail img,
.module-photo img,
.module-galleries img {
background: #CCC; 
}


.module-search input[type="search"],
.module-search input[type="submit"] {
background-color: #efefef;
color: #000;
}

/* --- COMMENTS ------------------------------------*/

h2.comments-open-header,
h3.comments-header {
color: #666;
}

#all-comments,
.comments-open,
.comments-closed {
background: #fff;
}

/* Color every other comment */
.comment-odd { border-top: 1px solid #ccc; }
.comment-even { border-top: 1px solid #ccc; }

/* --- ARCHIVES ------------------------------------*/

.archive { background: #fff; }

/* Headers on Archives.html page */
.archive-header { color: #666; }

/* Header on Category/Monthly/Search Pages */
.content-nav { background: #fff; }
.content-header { color: #666; background: #efefef; }

/* --- SEARCH RESULTS ------------------------------------*/

.search-subheader { background: #efefef; }

.search-results .comment { background: #fff; }

/* Search Results Highlight color */
.search-results-highlight { background: #efefef; }

/* --- FOOTER --------------------------------------*/

/* Footer Background */
#footer { background: #333; }

/* Footer Link Color */
#footer a { color: #fff; }

/* Footer Link Hover Color */
#footer a:hover { color: #efefef; }

/* --- OTHER ACCOUNTS MODULE --------------------------------------*/

/* Other Accounts - List Mode */
.module-elsewhere .typelist-plain img { 
	display: inline !important; /* force original icons to appear in List mode and line up with links */
	height: auto; 
	width: auto; 
	}

.module-elsewhere .typelist-plain a { 
	padding: 0 !important; 
	display: inline !important; /* force links to line up with original icons */
	clear: right; 
	}

/* Counteract custom background images for Grid mode by setting background:none for List mode */
.module-elsewhere .typelist-plain a[href*="twitter.com"], 
.module-elsewhere .typelist-plain a[href*="flickr.com"],
.module-elsewhere .typelist-plain a[href*="facebook.com"], 
.module-elsewhere .typelist-plain a[href*="pinterest.com"], 
.module-elsewhere .typelist-plain a[href*="plus.google.com"],
.module-elsewhere .typelist-plain a[href*="atom.xml"], 
.module-elsewhere .typelist-plain a[href*="profile.typepad.com"],
.module-elsewhere .typelist-plain a[href*="instagram.com"] { background: none; }


/* Other Accounts - Grid Mode */
.module-elsewhere img { display: none; }

.module-elsewhere a { 
	padding: 13px!important; 
	display: inline-block; 
	}

.module-elsewhere a[href*="twitter.com"] { background: url(twitter-gray-orange.png) no-repeat center; }
.module-elsewhere a[href*="flickr.com"] { background: url(flickr-gray-orange.png) no-repeat center; }
.module-elsewhere a[href*="facebook.com"] { background: url(facebook-gray-orange.png) no-repeat center; }
.module-elsewhere a[href*="pinterest.com"] { background: url(pinterest-gray-orange.png) no-repeat center; }
.module-elsewhere a[href*="plus.google.com"] { background: url(gplus-gray-orange.png) no-repeat center; }
.module-elsewhere a[href*="atom.xml"] { background: url(rss-gray-orange.png) no-repeat center; }
.module-elsewhere a[href*="profile.typepad.com"] { background: url(lilypad-gray-orange.png) no-repeat center; }
.module-elsewhere a[href*="instagram.com"] {background: url(instagram-gray-orange.png) no-repeat center; }
